<div class="modal-b" id="modal-provayders-not-found">
	<div class="popup-wrap popup-search-providers">
		<div class="popup-search-providers__continer">    

			<div class="popup-search-providers__item __providers-not-found">
				<span class="modal-b__close js--close-modal">×</span>
				<img src="__static__img/content/providers/popup-search.png" alt="icon">
				<div class="popup-search-providers__content">
					<div class="__main-text">
						<h2>Автоматический поиск не дал результатов</h2>
						<p>Если вы знаете, что в Вашем доме есть провайдеры, поделитесь с нами, пожалуйста, и мы добавим информацию на наш сайт! Укажите провайдера, который есть в вашем доме:</p>
					</div>
					<form class="__show-result">
						<div class="__show-result-btn">
							<input type="text" class="input-text" name="userPhone" placeholder="Номер мобильного телефона" required>
							<a href="#">Спасибо</a>
						</div>
					</form>
					<div class="__confidentiality">
						<p>Отправляя заявку, вы соглашаетесь с политикой обработки персональных данных</p>
					</div>
					<div class="__empty-phone-text">
						<p>Похоже, Вы не указали номер телефона. Пожалуйста, оставьте контактные данные, чтобы наш специалист мог Вам перезвонить.</p>
					</div>
				</div>
			</div>
			
		</div>
	</div>
</div>						